Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

FreeBSD Ports: tinyproxy

Information

Severity

Severity

Low

Family

Family

FreeBSD Local Security Checks

CVSSv2 Base

CVSSv2 Base

2.6

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:H/Au:N/C:N/I:P/A:N

Solution Type

Solution Type

Vendor Patch

Created

Created

11 years ago

Modified

Modified

4 years ago

Summary

The remote host is missing an update to the system as announced in the referenced advisory.

Insight

Insight

The following package is affected: tinyproxy CVE-2011-1499 acl.c in Tinyproxy before 1.8.3, when an Allow configuration setting specifies a CIDR block, permits TCP connections from all IP addresses, which makes it easier for remote attackers to hide the origin of web traffic by leveraging the open HTTP proxy server.

Solution

Solution

Update your system with the appropriate patches or software upgrades.

Common Vulnerabilities and Exposures (CVE)